<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <title>Hello, world!</title>
  </head>
  <body onload="onLoad()">
    <div style="display:grid; height: 100vh; width: 100vw; place-items: center;">
        <div style="text-align: center;">
            <h3>
                CheapFind:
                <small class="text-muted">Enter your product below.</small>
            </h3>
            <!-- INPUT -->
            <div class="input-group flex-nowrap" style="margin: auto; width: 240px;">
                <input id="input" type="text" class="form-control" placeholder="Enter the productname" aria-label="Username" aria-describedby="addon-wrapping">
                <div class="input-group-append">
                    <button onclick="fetchPrices()" class="btn btn-outline-secondary" type="button" id="button-addon2" style="border-color: rgba(0, 0, 0, 0.3);">></button>
                </div>
            </div>
            <p>Previously searched: <span id="previouslySearched"></span></p>

        </div>
    </div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <script src="assets/js/index.js"></script>
</body>
</html>